@charset 'utf-8';
.recaptcha_r7_c1,
.recaptcha_r8_c1 {
    display: inline;
}
.recaptcha td {
    padding: 0;
    height: 16px;
    margin: 0;
}
#recaptcha_response_field {
    height: 15px;
}

.captcha {
    margin-top: 20px;
}

a:hover img,
a:focus img {
    opacity: 0.8;
}
/***************
 * Helper styles
 */
.clearfix {
    clear: both;
}
p.clearfix {
    font-size: 1px;
    line-height: 1px;
    margin: 0;
    padding: 0;
}
.skip-links {
    background-color: #ececec;
}
.skip {
    top: -1000px;
    left: -1000px;
    height: 1px;
    width: 1px;
    text-align: left;
    overflow: hidden;
    position: absolute;
}
a.skip:active, 
a.skip:focus, 
a.skip:hover {
    left: auto;
    top: auto;
    width: auto; 
    height: auto; 
    overflow: visible; 
    position: relative;
}


/********
 * Panels
 */

.panel {
    width: 100%;
    float: left;
}
.panel-l {
    float: left;
    width: calc(33% - 2rem);
    padding-right: 2rem;
}
.panel-r {
    width: 67%;
    float: right;
}
.sub-panel-l {
    float: left;
    width: 50%;
}
.sub-panel-r {
    float: right;
    width: 50%;
}

/************
 * Breadcrumb
 */

.breadcrumb {
    width: 100%;
    float: left;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    color: #444;
}
.breadcrumb li {
    display: inline;
}
.breadcrumb a {
    padding: 0;
    text-decoration: none;
}
.breadcrumb a:hover {
    text-decoration: underline;
    color: #000;
}
.breadcrumb span.current {
    text-decoration: none;
    color: #444;
    font-weight: normal;
}


/***************
 * Landing pages
 */
.landing-children {
    clear: both;
}
.landing-child {
    width: calc(50% - 1rem);
    list-style-type: none;
}
.odd.landing-child {
    float: left;
    clear: both;
    margin-left: 0;
}
.even.landing-child {
    float: right;
    margin-right: 0;
}
.landing-child-icon {
    border-bottom: 2px solid #eaf1f9;
}
.landing-child-title {
    font-size: 1.125rem;
    line-height: 1.25rem;
    margin-top: 1.25rem;
    margin-bottom: 0.25rem;
}
.landing-child-link {
    margin-top: 0.25rem;
}
.panel-r img {
    max-width: 100%;
    height: auto;
}

@media screen and (max-width: 580px) {
    .landing-child {
        width: 100%;
    }
    .odd.landing-child, 
    .even.landing-child {
        float: none;
        clear: both;
        margin-left: 0;
        margin-right: 0;
    }
}

.panel-r h2,
.panel-r h3, 
.panel-r h4,
.panel-r h5,
.panel-r h6 {
    margin-top: 1.5em;
    margin-bottom: 0.5em;
}

/***************
 * Product pages
 */
.product-page .fundtype {
    font-family: 'CircularTT-Bold', sans-serif;
    font-size: 2.35rem;
    line-height: 2.85rem;
    margin-top: 1.5rem;
    margin-bottom: 1rem;
}
.product-page .detail-images .detail-image-one {
    width: 50%;
    float: left;
}
.product-page .detail-images .detail-image-two {
    width: 50%;
    float: right;
}
.product-page .detail-images .detail-image-one img,
.product-page .detail-images .detail-image-two img {
    max-width: 100%;
}
.product-page .detail-text h2 {
    border-top: 2px solid #eaf1f9;
    padding-top: 1.5rem;
}
.product-page .detail-text h2:first-child {
    margin-top: 0;
}
.product-page .detail-text {
    width: calc(50% - 1rem);
    float: left;
    clear: both;
}
.product-page .detail-sidebar {
    width: calc(50% - 1rem);
    float: right;
}
.product-page .detail-sidebar .sidebar-text {
    padding: 1rem;
    color: #2d2d2d;
}
.blue .product-page .detail-sidebar .sidebar-text {
    background: #007fc4;
    color: #fff;
}
.green .product-page .detail-sidebar .sidebar-text {
    background-color: #c8e99e;
    color: #2d2d2d;
}
.yellow .product-page .detail-sidebar .sidebar-text {
    background-color: #f8e38b;
    color: #2d2d2d;
}
.product-page .detail-sidebar .sidebar-text h2:first-child {
    margin-top: 0;
    padding-top: 0.5rem;
}
.blue .product-page .detail-sidebar .sidebar-text h2 {
    color: #ffdd55;
}
.green .product-page .detail-sidebar .sidebar-text h2,
.yellow .product-page .detail-sidebar .sidebar-text h2 {
    color: #1c5d94;
}
.product-page .detail-sidebar .risk-level h3 {
    font-size: 1rem;
    padding: 0.5rem 1rem;
    margin-bottom: 0;
}
.blue .product-page .detail-sidebar .risk-level h3 {
    background: #9ed07c;
    color: #007fc4;
}
.green .product-page .detail-sidebar .risk-level h3 {
    background: #007fc4;
    color: #ffdd55;
}
.yellow .product-page .detail-sidebar .risk-level h3 {
    background: #007fc4;
    color: #9ed07c;
}
.product-page .detail-sidebar .risk-level div {
    display: block;
    width: 100%;
    height: 100px;
    margin-top: 10px;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}
.risk-level.risk-1 div {
    background-image: url('/images/Level%201%20Risk%20Indicator%20WEB.svg');
}
.risk-level.risk-2 div {
    background-image: url('/images/Level%202%20Risk%20Indicator%20WEB.svg');
}
.risk-level.risk-3 div {
    background-image: url('/images/Level%203%20Risk%20Indicator%20WEB.svg');
}
.risk-level.risk-4 div {
    background-image: url('/images/Level%204%20Risk%20Indicator%20WEB.svg');
}
.risk-level.risk-5 div {
    background-image: url('/images/Level%205%20Risk%20Indicator%20WEB.svg');
}
.risk-level.risk-6 div {
    background-image: url('/images/Level%206%20Risk%20Indicator%20WEB.svg');
}
.risk-level.risk-7 div {
    background-image: url('/images/Level%207%20Risk%20Indicator%20WEB.svg');
}

@media screen and (max-width: 767px) {
   .product-page .detail-text {
        width: 100%;
        float: none;
        clear: both;
    }
    .product-page .detail-sidebar {
        width: 100%;
        float: none;
        clear: both;
    }
    .product-page .detail-images .detail-image-one,
    .product-page .detail-images .detail-image-two {
        width: 100%;
        float: none;
    }
}


/************
 * Contact Us
 */
.contact-form {
    background-color: #007fc4;
    box-sizing: border-box;
}
.contact-form {
    width: 100%;
    padding: 1.25rem;
    border: 1px solid #eeeeee;
}
.contact-form label {
    display: block;
    font-size: 0.875rem;
    padding-top: 1.25rem;
    padding-bottom: 0.3125rem;
}
.contact-form input[type="text"] {
    box-sizing: border-box;
    border: 1px solid #ccc;
    height: 1.875rem;
    width: 100%;
    padding: 0.25rem 0.5rem;
}
.contact-form select {
    box-sizing: border-box;
    border: 1px solid #ccc;
    height: 1.875rem;
    width: 100%;
    padding: 0.25rem 0.5rem;
}
.contact-form textarea {
    box-sizing: border-box;
    border: 1px solid #ccc;
    height: 5.625rem;
    width: 100%;
    padding: 0.25rem 0.5rem;
}
.contact-form input[type="submit"] {
    width: 50%;
    margin: 2rem 25% 2rem 25%;
    background: none repeat scroll 0 0 #ffdd55;
    border: none;
    border-radius: 2px;
    color: #007fc4;
    display: inline;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    padding: 0 20px;
}
.contact-form input[type="submit"]:hover {
    background: #9ed07c;
    color: #2d2d2d;
}
.contactInput span:before {
    content: '* ';
}
.contactInput span {
    line-height: 1.5rem;
    color: #ffdd55;
    font-weight: bold;
}
.contact-form span {
    color: #fff;
}
.contact-form .contact-method,
.contact-form .member-status {
    margin-top: 10px;
}
@media screen and (max-width: 767px) {
    #footer-navigation .wrapper {
        width: calc(100% - 2rem);
    }
    .panel-l {
        width: 100%;
    }
    .panel-r {
        width: 100%;
    }
    .contact-form input[type="submit"] {
        padding: 0.625rem 1rem;
        margin: 2rem 10%;
        min-width: 80%;
    }
    .contact-map {
        width: calc(100% - 3rem);
    }
}

/*******************************
 * Sitewide Banner - Mobile menu
 */
#mobile-menu {
    background-color: #007fc4;
    clear: both;
    padding-top: 0.5rem;
}
#mobile-menu.open {
    background-color: #3398cf;
}
#mobile-menu a {
    color: #fff;
}
#mobile-menu a:active,
#mobile-menu a:focus,
#mobile-menu a:hover {
    text-decoration: none;
}
#toggle-menu,
#toggle-search {
    font-size: 1.05rem;
    padding-bottom:  0.6rem;
    text-transform: uppercase;
}

#toggle-menu span,
#toggle-search span {
    padding: 0 0.75rem;
}

#toggle-menu img,
#toggle-search img {
    margin-top:0.3rem;
}

#toggle-search img {
	width:19px;
	height:auto;
}

#toggle-menu {
    float: left;
}
#toggle-search {
    float: right;
}
#mobile-search input[type="text"] {
    width: 100%;
    border: 0;
    padding: 0.5rem;
    font-family: 'CircularTT-Book';
    font-size: 0.9375rem;
    color: #6d6d6d;
}
#mobile-search,
#mobile-navigation {
    clear: both;
}
#mobile-navigation {
    background-color: #007fc4;
}
#mobile-navigation ul {
    list-style: none;
}
#mobile-navigation li {
    margin: 0;
}
#mobile-navigation li:first-child {
    border-top: 2px solid #3283c5;
}
#mobile-navigation a {
    display: block;
    padding: 0.5rem 2rem;
}
#mobile-navigation ul li ul {
    background-color: #fff;
}
#mobile-navigation ul li ul li {
    border-bottom: 2px solid #eaf1f9;
}
#mobile-navigation ul li ul li:first-child {
    background-image: url('../images/nav-sprite-blue.png');
    background-repeat: no-repeat;
    background-position: top right 2rem;
    background-size: 1.25rem;
}
#mobile-navigation ul li ul li a {
    color: #007fc4;
}

@media screen and (min-width: 767px) {
/*******************************
 * Sitewide banner - Mobile menu
 */
    #mobile-menu {
        display: none;
    }
}

@media screen and (max-width: 767px) {
/*******************************
 * Sitewide banner - Mobile menu
 */
    .header-menu {
        display: none;
    }
}

.scheme-l::before,
.scheme-l::after,
.video::before,
.video::after,
.text-image::before,
.text-image::after,
.landing-children::before,
.landing-children::after,
#mobile-menu::before,
#mobile-menu::after,
.header-menu::before,
.header-menu::after {
    content: "";
    display: table;
}

.scheme-l::after,
.video::after,
.text-image::after,
.landing-children::after,
#mobile-menu::after,
.header-menu::after {
    clear: both;
}
.captcha span {
    color: #ffdd55;
    font-weight: bold;
}

/**************
 * Table Styles
 */
table {
    border-collapse: collapse;
    background-color: #fff;
    color: #000;
}
thead, tbody, tfoot, caption, tr, th, td {
    text-align: left;
    vertical-align: top;
}
thead, th {
    font-weight: bold;
}
tr {
    border-bottom: 1px solid #ccc;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
